body {
	font-family: 'Open Sans', sans-serif;
	font-size: 12px;
	font-weight: normal;


		background-repeat: repeat-x;

}
@media (min-width: 1200px) {
	.container, .navbar-static-top .container, .navbar-fixed-top .container, .navbar-fixed-bottom .container {
		width: 940px;
			
	}
}
a:hover { 
	text-decoration: underline; 
}
.space { 
	margin-top: 10px; 
}
.remove-margin { 
	margin-left: 0; 
}
.galleria { 
	width: 100%; height: 400px; background: #000; 
}
.navbar .nav li.dropdown>.dropdown-toggle .caret {
	border-top-color: #333;
	border-bottom-color: #333;

}
#lang-select a { 
	color: #fff; 
}
#lang-select > .active > a { 
	text-decoration: underline; 
}
#jumbotron {
	background-image: -moz-linear-gradient(top, #052e5a, #052e5a); /* Firefox 3.6 */
	background-image: url(../img/zastava.png); /* Safari & Chrome */
	/*background-image: url(../bg-main2.jpg);/* Webkit (Chrome 11+) */
	filter:  progid:DXImageTransform.Microsoft.gradient(GradientType=0,startColorstr='#052e5a',endColorstr='#052e5a'); /* IE6 & IE7 */
	-ms-filter: "progid:DXImageTransform.Microsoft.gradient(GradientType=0,startColorstr='#052e5a', endColorstr='#052e5a')";/* Proposed W3C Markup */
	padding-bottom: 0px;
	margin-bottom: 0;
	behavior: url(iefix/PIE.htc);
	background-position: top;
	
	
	-webkit-gradient(linear,left bottom,left top,color-stop(0, #2054DB),color-stop(1, #101364))
; 		
	/*font-weight: bold;*/
	padding-right: 10px;
	padding-left: 10px;
	    padding-bottom: 30px;	
}
#jumbotron .poster {
	display: block;
	margin-left: auto;
	margin-right: auto;
}
#wrapper {
	padding: 0 10px;
	padding-top: 5px;
	background-color: #fff;
	-moz-box-shadow: 0 0 2px #333; /* for Firefox 3.5+ */
	-webkit-box-shadow: 0 0 2px #333; /* for Safari and Chrome */
	box-shadow: 0 0 1px #333;
	behavior: url(iefix/PIE.htc);
	/*border-top-width: 0px;*/
	border-top-style: solid;
	border-top-color: #C30;
	border-right-color: #E1E2E2;
	border-bottom-color: #E1E2E2;
	border-left-color: #E1E2E2;
	-webkit-border-radius: 2px;
}
#footer {
	padding-bottom: 20px;
}
.navbar-inner {
	background-image: -moz-linear-gradient(top, #FF0000, #990000); /* Firefox 3.6 */
	background-image: -webkit-gradient(linear,left bottom,left top,color-stop(0, #FF0000),color-stop(1, #990000)); /* Safari & Chrome */
	background-image: -webkit-linear-gradient(top, #FF0000 0%,  #990000 50%);/* Webkit (Chrome 11+) */
	filter:  progid:DXImageTransform.Microsoft.gradient(GradientType=0,startColorstr='#FF0000',endColorstr='#990000'); /* IE6 & IE7 */
	-ms-filter: "progid:DXImageTransform.Microsoft.gradient(GradientType=0,startColorstr='#FF0000', endColorstr='#990000')"; /* IE8 */
	background: -ms-linear-gradient(top, #FF0000 0%, #990000 50%);/* IE10 */
	background: linear-gradient(top, #FF0000 0%, #990000 50%);/* Proposed W3C Markup */
	behavior: url(iefix/PIE.htc);
	/*width:50%;*/
	max-width:920px;
	margin-right: auto;
	margin-left: auto;
}
.navbar .nav > li > a {
	color: #fff;
	text-shadow: none;
	outline: none;
	padding-top: 10px;
	padding-right: 10px;
	padding-bottom: 10px;
	padding-left: 15px;
}
.navbar .nav > .active >a {
	color: #000;
	text-shadow: none;
	box-shadow: none;
	background-color: #333333;
}
.navbar .nav > li:hover,
.navbar .nav > a:focus {
	color: #000;
	background-color: #e6e6e6;
}
.nav-collapse .nav > li >a, 
.nav-collapse .dropdown-menu a {
	border-radius: 0 !important;
	-webkit-border-radius: 0 !important;
}
.dropdown-menu {
	-webkit-border-radius: 0;
	-moz-border-radius: 0;
	border-radius: 0;
}
.dropdown-menu > li > a:hover,
.dropdown-menu > li.active > a:hover,
.dropdown-menu > li.active > a:focus,
.dropdown-menu > li.active > a,
.dropdown-submenu:hover > a, 
.dropdown-submenu:focus > a {
	background-color: #344E9A;
	background-image: none;
}
.dropdown-submenu {
	position: relative;
}
.dropdown-submenu>.dropdown-menu {
	top: 0;
	left: 100%;
	margin-top: -6px;
	margin-left: -1px;
	-webkit-border-radius: 0;
	-moz-border-radius: 0;
	border-radius: 0;
}
.dropdown-submenu:hover>.dropdown-menu {
	display: block;
}
.dropdown-submenu>a:after {
	display: block;
	content: " ";
	float: right;
	width: 0;
	height: 0;
	border-color: transparent;
	border-style: solid;
	border-width: 5px 0 5px 5px;
	border-left-color: #ccc;
	margin-top: 5px;
	margin-right: -10px;
}
.dropdown-submenu:hover>a:after {
	border-left-color: #fff;
}
.dropdown-submenu.pull-left {
	float: none;
}
.dropdown-submenu.pull-left>.dropdown-menu {
	left: -100%;
	margin-left: 10px;
	-webkit-border-radius: 0;
	-moz-border-radius: 0;
	border-radius: 0;
}
.dropdown-menu > li.active > a:focus, 
.dropdown-menu > li.active > a, 
.dropdown-submenu:hover > a, 
.dropdown-submenu:focus > a {
	background-color: #344E9A;
	background-image: none;
	color: #fff;
}
.dropdown-menu > li > a:hover, 
.dropdown-menu > li.active > a:hover {
	background-color: #344E9A;
	background-image: none;
	color: #fff;
}
.breadcrumb {
	background-color: transparent;
	padding: 8px 0;
}
.form-search {
	margin-bottom: 10px;
}
.form-search .icon-search {
	float: right;
	position: relative;
	margin-top: -20px;
	margin-right: 10px;
}
.service-inf ul {
	list-style-type: none;
	margin-left: 0;
}
.location-inf h5,
.service-inf h5 {
	margin-top: 0;
}
.banner-group img {
	margin-bottom: 8px;
}
.icon-facebook,
.icon-youtube {
	padding-left: 15px;
	font-size: 32px;
	color: #000;
}
.icon-facebook:hover {
	color: #344E9A;
}
.icon-youtube:hover {
	color: #FF0000;
}

.accordion-heading a {
	font-size: 11px;
	font-weight: normal;
	background-color: #E6E6E6;
	border-radius: 4px;
	color: #000;
	-moz-border-radius: 4px;
	-webkit-border-radius: 4px;
	behavior: url(iefix/PIE.htc);
}
.accordion-heading a:hover,
.accordion-heading .selected {
	background-color: #344E9A;
	color: #FFF;
	text-decoration: none;
	transition: 0.4s;
}
.accordion-inner ul {
	list-style-type: none;
	margin-left: 0;
}
.accordion-inner a {
	font-size: 11px;
	color: #333333;
}
.carousel-control {
	border: none;
	border-radius: 0;
}
.carousel-caption h5 {
	color: #fff;
}
.blue-gradient {
	background-image: -moz-linear-gradient(top, #052e5a, #052e5a); /* Firefox 3.6 */
	background-image: -webkit-gradient(linear,left bottom,left top,color-stop(0, #052e5a),color-stop(1, #052e5a)); /* Safari & Chrome */
/*background-image: url(../bg-main2.jpg);*/
	filter:  progid:DXImageTransform.Microsoft.gradient(GradientType=0,startColorstr='#052e5a',endColorstr='#052e5a'); /* IE6 & IE7 */
	-ms-filter: "progid:DXImageTransform.Microsoft.gradient(GradientType=0,startColorstr='#052e5a', endColorstr='#052e5a')"; /* IE8 */
	background: -ms-linear-gradient(top, #052e5a 0%, #052e5a 50%);/* IE10 */
	background: linear-gradient(top, #052e5a 0%, #052e5a 50%);/* Proposed W3C Markup */
	/*padding: 5px;*/
	color: #fff;
	
	
}.nav {
	padding-left: 0;
	margin-bottom: 0;
	list-style: none
}
.nav:before, .nav:after {
	display: table;
	content: " "
}
.nav:after {
	clear: both
}
.nav:before, .nav:after {
	display: table;
	content: " "
}
.nav:after {
	clear: both
}
.nav>li {
	position: relative;
	display: block;
	 padding-left: 8px
}
.vtk .nav>li {
	position: relative;
	display: block;
	    padding-left: 18px;
}



.nav>li>a {
	position: relative;
	display: block;
	padding: 5px 5px
}
.nav>li>a:hover, .nav>li>a:focus {
	text-decoration: none;
	background-color: #eee
}
.nav>li.disabled>a {
	color: #999
}
.nav>li.disabled>a:hover, .nav>li.disabled>a:focus {
	color: #999;
	text-decoration: none;
	cursor: not-allowed;
	background-color: transparent
}
.nav .open>a, .nav .open>a:hover, .nav .open>a:focus {
	background-color: #eee;
	border-color: #428bca
}
.nav .open>a .caret, .nav .open>a:hover .caret, .nav .open>a:focus .caret {
	border-top-color: #2a6496;
	border-bottom-color: #2a6496
}
.nav .nav-divider {
	height: 1px;
	margin: 9px 0;
	overflow: hidden;
	background-color: #e5e5e5
}
.nav>li>a>img {
	max-width: none
}
.nav-tabs {
	border-bottom: 1px solid #ddd
}
.nav-tabs>li {
	float: left;
	margin-bottom: -1px
}
.nav-tabs>li>a {
	margin-right: 2px;
	line-height: 1.428571429;
	border: 1px solid transparent;
	border-radius: 4px 4px 0 0
}
.nav-tabs>li>a:hover {
	border-color: #eee #eee #ddd
}
.nav-tabs>li.active>a, .nav-tabs>li.active>a:hover, .nav-tabs>li.active>a:focus {
	color: #555;
	cursor: default;
	background-color: #fff;
	border: 1px solid #ddd;
	border-bottom-color: transparent
}
.nav-tabs.nav-justified {
	width: 100%;
	border-bottom: 0
}
.nav-tabs.nav-justified>li {
	float: none
}
.nav-tabs.nav-justified>li>a {
	margin-bottom: 5px;
	text-align: center
}
.nav-tabs.nav-justified>.dropdown .dropdown-menu {
	top: auto;
	left: auto
}
@media(min-width:768px) {
.nav-tabs.nav-justified>li {
	display: table-cell;
	width: 1%
}
.nav-tabs.nav-justified>li>a {
	margin-bottom: 0
}
}
.nav-tabs.nav-justified>li>a {
	margin-right: 0;
	border-radius: 4px
}
.nav-tabs.nav-justified>.active>a, .nav-tabs.nav-justified>.active>a:hover, .nav-tabs.nav-justified>.active>a:focus {
	border: 1px solid #ddd
}
@media(min-width:768px) {
.nav-tabs.nav-justified>li>a {
	border-bottom: 1px solid #ddd;
	border-radius: 4px 4px 0 0
}
.nav-tabs.nav-justified>.active>a, .nav-tabs.nav-justified>.active>a:hover, .nav-tabs.nav-justified>.active>a:focus {
	border-bottom-color: #fff
}
}
.nav-pills>li {
	float: left
}
.nav-pills>li>a {
	border-radius: 4px
}
.nav-pills>li+li {
	margin-left: 2px
}
.nav-pills>li.active>a, .nav-pills>li.active>a:hover, .nav-pills>li.active>a:focus {
	color: #fff;
	background-color: #428bca
}
.nav-pills>li.active>a .caret, .nav-pills>li.active>a:hover .caret, .nav-pills>li.active>a:focus .caret {
	border-top-color: #fff;
	border-bottom-color: #fff
}
.nav-stacked>li {
	float: none
}
.nav-stacked>li+li {
	margin-top: 2px;
	margin-left: 0
}
.nav-justified {
	width: 100%
}
.nav-justified>li {
	float: none
}
.nav-justified>li>a {
	margin-bottom: 5px;
	text-align: center
}
.nav-justified>.dropdown .dropdown-menu {
	top: auto;
	left: auto
}
@media(min-width:768px) {
.nav-justified>li {
	display: table-cell;
	width: 1%
}
.nav-justified>li>a {
	margin-bottom: 0
}
}
.nav-tabs-justified {
	border-bottom: 0
}
.nav-tabs-justified>li>a {
	margin-right: 0;
	border-radius: 4px
}
.nav-tabs-justified>.active>a, .nav-tabs-justified>.active>a:hover, .nav-tabs-justified>.active>a:focus {
	border: 1px solid #ddd
}
@media(min-width:768px) {
.nav-tabs-justified>li>a {
	border-bottom: 1px solid #ddd;
	border-radius: 4px 4px 0 0
}
.nav-tabs-justified>.active>a, .nav-tabs-justified>.active>a:hover, .nav-tabs-justified>.active>a:focus {
	border-bottom-color: #fff
}
}
.tab-content>.tab-pane {
	display: none
}
.tab-content>.active {
	display: block
}
.nav .caret {
	border-top-color: #428bca;
	border-bottom-color: #428bca
}
.nav a:hover .caret {
	border-top-color: #2a6496;
	border-bottom-color: #2a6496
}
.nav-tabs .dropdown-menu {
	margin-top: -1px;
	border-top-right-radius: 0;
	border-top-left-radius: 0
}
.navbar {
	position: relative;
	min-height: 40px;
	margin-bottom: 10px;
	border: 1px solid transparent
	
	z-index: 9999;
	
	
}
.navbar:before, .navbar:after {
	display: table;
	content: " "
}
.navbar:after {
	clear: both
}
.navbar:before, .navbar:after {
	display: table;
	content: " "
}
.navbar:after {
	clear: both
}
@media(min-width:768px) {
.navbar {
	border-radius:1px
}
}
.navbar-header:before, .navbar-header:after {
	display: table;
	content: " "
}
.navbar-header:after {
	clear: both
}
.navbar-header:before, .navbar-header:after {
	display: table;
	content: " "
}
.navbar-header:after {
	clear: both
}
@media(min-width:768px) {
.navbar-header {
	float: left
}
}
.navbar-collapse {
	max-height: 300px;
	padding-right: 0px;
	padding-left: 0px;
	overflow-x: visible;
	border-top: 1px solid transparent;
	box-shadow: inset 0 1px 0 rgba(255,255,255,0.1);
	-webkit-overflow-scrolling: touch
}
.navbar-collapse:before, .navbar-collapse:after {
	display: table;
	content: " "
}
.navbar-collapse:after {
	clear: both
}
.navbar-collapse:before, .navbar-collapse:after {
	display: table;
	content: " "
}
.navbar-collapse:after {
	clear: both
}
.navbar-collapse.in {
	overflow-y: auto
}
@media(min-width:768px) {
.navbar-collapse {
	width: auto;
	border-top: 0;
	box-shadow: none
}
.navbar-collapse.collapse {
	display: block!important;
	height: auto!important;
	padding-bottom: 0;
	overflow: visible!important
}
.navbar-collapse.in {
	overflow-y: auto
}
.navbar-collapse .navbar-nav.navbar-left:first-child {
	margin-left: -15px
}
.navbar-collapse .navbar-nav.navbar-right:last-child {
	margin-right: -15px
}
.navbar-collapse .navbar-text:last-child {
	margin-right: 0
}
}
.container>.navbar-header, .container>.navbar-collapse {
	margin-right: -15px;
	margin-left: -15px
}
@media(min-width:768px) {
.container>.navbar-header, .container>.navbar-collapse {
	margin-right: 0;
	margin-left: 0
}
}
.navbar-static-top {
	z-index: 1000;
	border-width: 0 0 1px
}
@media(min-width:768px) {
.navbar-static-top {
	border-radius: 0
}
}
.navbar-fixed-top, .navbar-fixed-bottom {
	position: fixed;
	right: 0;
	left: 0;
	z-index: 1030
}
@media(min-width:768px) {
.navbar-fixed-top, .navbar-fixed-bottom {
	border-radius: 0
}
}
.navbar-fixed-top {
	top: 0;
	border-width: 0 0 1px
}
.navbar-fixed-bottom {
	bottom: 0;
	margin-bottom: 0;
	border-width: 1px 0 0
}
.navbar-brand {
	float: left;
	padding: 10px 10px;
	font-size: 18px;
	line-height: 20px
}
.navbar-brand:hover, .navbar-brand:focus {
	text-decoration: none
}
@media(min-width:768px) {
.navbar>.container .navbar-brand {
	margin-left: -15px
}
}
.navbar-toggle {
	position: relative;
	float: right;
	padding: 9px 10px;
	margin-top: 8px;
	margin-right: 15px;
	margin-bottom: 8px;
	background-color: transparent;
	border: 1px solid transparent;
	border-radius: 4px
}
.navbar-toggle .icon-bar {
	display: block;
	width: 22px;
	height: 2px;
	border-radius: 1px
}
.navbar-toggle .icon-bar+.icon-bar {
	margin-top: 4px
}
@media(min-width:768px) {
.navbar-toggle {
	display: none
}
}
.navbar-nav {
	margin: 7.5px -15px
}
.navbar-nav>li>a {
	padding-top: 10px;
	padding-bottom: 10px;
	line-height: 20px
}
@media(max-width:767px) {
.navbar-nav .open .dropdown-menu {
	position: static;
	float: none;
	width: auto;
	margin-top: 0;
	background-color: transparent;
	border: 0;
	box-shadow: none
}
.navbar-nav .open .dropdown-menu>li>a, .navbar-nav .open .dropdown-menu .dropdown-header {
	padding: 5px 15px 5px 25px
}
.navbar-nav .open .dropdown-menu>li>a {
	line-height: 20px
}
.navbar-nav .open .dropdown-menu>li>a:hover, .navbar-nav .open .dropdown-menu>li>a:focus {
	background-image: none
}
}
@media(min-width:768px) {
.navbar-nav {
	float: left;
	margin: 0
}
.navbar-nav>li {
	float: left
}
.navbar-nav>li>a {
	padding-top: 15px;
	padding-bottom: 15px
}
}
@media(min-width:768px) {
.navbar-left {
	float: left!important
}
.navbar-right {
	float: right!important
}
}
.navbar-form {
	padding: 10px 15px;
	margin-top: 8px;
	margin-right: -15px;
	margin-bottom: 8px;
	margin-left: -15px;
	border-top: 1px solid transparent;
	border-bottom: 1px solid transparent;
	-webkit-box-shadow: inset 0 1px 0 rgba(255,255,255,0.1), 0 1px 0 rgba(255,255,255,0.1);
	box-shadow: inset 0 1px 0 rgba(255,255,255,0.1), 0 1px 0 rgba(255,255,255,0.1)
}
@media(min-width:768px) {
.navbar-form .form-group {
	display: inline-block;
	margin-bottom: 0;
	vertical-align: middle
}
.navbar-form .form-control {
	display: inline-block
}
.navbar-form .radio, .navbar-form .checkbox {
	display: inline-block;
	padding-left: 0;
	margin-top: 0;
	margin-bottom: 0
}
.navbar-form .radio input[type="radio"], .navbar-form .checkbox input[type="checkbox"] {
	float: none;
	margin-left: 0
}
}
@media(max-width:767px) {
.navbar-form .form-group {
	margin-bottom: 5px
}
}
@media(min-width:768px) {
.navbar-form {
	width: auto;
	padding-top: 0;
	padding-bottom: 0;
	margin-right: 0;
	margin-left: 0;
	border: 0;
	-webkit-box-shadow: none;
	box-shadow: none
}
}
.navbar-nav>li>.dropdown-menu {
	margin-top: 0;
	border-top-right-radius: 0;
	border-top-left-radius: 0
}
.navbar-fixed-bottom .navbar-nav>li>.dropdown-menu {
	border-bottom-right-radius: 0;
	border-bottom-left-radius: 0
}
.navbar-nav.pull-right>li>.dropdown-menu, .navbar-nav>li>.dropdown-menu.pull-right {
	right: 0;
	left: auto
}
.navbar-btn {
	margin-top: 8px;
	margin-bottom: 8px
}
.navbar-text {
	float: left;
	margin-top: 15px;
	margin-bottom: 15px
}
@media(min-width:768px) {
.navbar-text {
	margin-right: 15px;
	margin-left: 15px
}
}
.navbar-default {
	background-color: #f8f8f8;
	border-color: #e7e7e7
}
.navbar-default .navbar-brand {
	color: #777
}
.navbar-default .navbar-brand:hover, .navbar-default .navbar-brand:focus {
	color: #5e5e5e;
	background-color: transparent
}
.navbar-default .navbar-text {
	color: #777
}
.navbar-default .navbar-nav>li>a {
	color: #333
}
.navbar-default .navbar-nav>li>a:hover, .navbar-default .navbar-nav>li>a:focus {
	color: #333;
	background-color: transparent
}
.navbar-default .navbar-nav>.active>a, .navbar-default .navbar-nav>.active>a:hover, .navbar-default .navbar-nav>.active>a:focus {
	color: #555;
	background-color: #e7e7e7
}
.navbar-default .navbar-nav>.disabled>a, .navbar-default .navbar-nav>.disabled>a:hover, .navbar-default .navbar-nav>.disabled>a:focus {
	color: #ccc;
	background-color: transparent
}
.navbar-default .navbar-toggle {
	border-color: #ddd
}
.navbar-default .navbar-toggle:hover, .navbar-default .navbar-toggle:focus {
	background-color: #ddd
}
.navbar-default .navbar-toggle .icon-bar {
	background-color: #ccc
}
.navbar-default .navbar-collapse, .navbar-default .navbar-form {
	border-color: #e7e7e7
}
.navbar-default .navbar-nav>.dropdown>a:hover .caret, .navbar-default .navbar-nav>.dropdown>a:focus .caret {
	border-top-color: #333;
	border-bottom-color: #333
}
.navbar-default .navbar-nav>.open>a, .navbar-default .navbar-nav>.open>a:hover, .navbar-default .navbar-nav>.open>a:focus {
	color: #555;
	background-color: #e7e7e7
}
.navbar-default .navbar-nav>.open>a .caret, .navbar-default .navbar-nav>.open>a:hover .caret, .navbar-default .navbar-nav>.open>a:focus .caret {
	border-top-color: #555;
	border-bottom-color: #555
}
.navbar-default .navbar-nav>.dropdown>a .caret {
	border-top-color: #777;
	border-bottom-color: #777
}
@media(max-width:767px) {
.navbar-default .navbar-nav .open .dropdown-menu>li>a {
	color: #777
}
.navbar-default .navbar-nav .open .dropdown-menu>li>a:hover, .navbar-default .navbar-nav .open .dropdown-menu>li>a:focus {
	color: #333;
	background-color: transparent
}
.navbar-default .navbar-nav .open .dropdown-menu>.active>a, .navbar-default .navbar-nav .open .dropdown-menu>.active>a:hover, .navbar-default .navbar-nav .open .dropdown-menu>.active>a:focus {

	color: #555;
	background-color: #e7e7e7
}
.navbar-default .navbar-nav .open .dropdown-menu>.disabled>a, .navbar-default .navbar-nav .open .dropdown-menu>.disabled>a:hover, .navbar-default .navbar-nav .open .dropdown-menu>.disabled>a:focus {
	color: #ccc;
	background-color: transparent
}
}
.navbar-default .navbar-link {
	color: #777
}
.navbar-default .navbar-link:hover {
	color: #333
}
.navbar-inverse {
	background-color: #222;
	border-color: #080808
}
.navbar-inverse .navbar-brand {
	color: #999
}
.navbar-inverse .navbar-brand:hover, .navbar-inverse .navbar-brand:focus {
	color: #fff;
	background-color: transparent
}
.navbar-inverse .navbar-text {
	color: #999
}
.navbar-inverse .navbar-nav>li>a {
	color: #999
}
.navbar-inverse .navbar-nav>li>a:hover, .navbar-inverse .navbar-nav>li>a:focus {
	color: #fff;
	background-color: transparent
}
.navbar-inverse .navbar-nav>.active>a, .navbar-inverse .navbar-nav>.active>a:hover, .navbar-inverse .navbar-nav>.active>a:focus {
	color: #fff;
	background-color: #080808
}
.navbar-inverse .navbar-nav>.disabled>a, .navbar-inverse .navbar-nav>.disabled>a:hover, .navbar-inverse .navbar-nav>.disabled>a:focus {
	color: #444;
	background-color: transparent
}
.navbar-inverse .navbar-toggle {
	border-color: #333
}
.navbar-inverse .navbar-toggle:hover, .navbar-inverse .navbar-toggle:focus {
	background-color: #333
}
.navbar-inverse .navbar-toggle .icon-bar {
	background-color: #fff
}
.navbar-inverse .navbar-collapse, .navbar-inverse .navbar-form {
	border-color: #101010
}
.navbar-inverse .navbar-nav>.open>a, .navbar-inverse .navbar-nav>.open>a:hover, .navbar-inverse .navbar-nav>.open>a:focus {
	color: #fff;
	background-color: #080808
}
.navbar-inverse .navbar-nav>.dropdown>a:hover .caret {
	border-top-color: #fff;
	border-bottom-color: #fff
}
.navbar-inverse .navbar-nav>.dropdown>a .caret {
	border-top-color: #999;
	border-bottom-color: #999
}
.navbar-inverse .navbar-nav>.open>a .caret, .navbar-inverse .navbar-nav>.open>a:hover .caret, .navbar-inverse .navbar-nav>.open>a:focus .caret {
	border-top-color: #fff;
	border-bottom-color: #fff
}
@media(max-width:767px) {
.navbar-inverse .navbar-nav .open .dropdown-menu>.dropdown-header {
	border-color: #080808
}
.navbar-inverse .navbar-nav .open .dropdown-menu>li>a {
	color: #999
}
.navbar-inverse .navbar-nav .open .dropdown-menu>li>a:hover, .navbar-inverse .navbar-nav .open .dropdown-menu>li>a:focus {
	color: #fff;
	background-color: transparent
}
.navbar-inverse .navbar-nav .open .dropdown-menu>.active>a, .navbar-inverse .navbar-nav .open .dropdown-menu>.active>a:hover, .navbar-inverse .navbar-nav .open .dropdown-menu>.active>a:focus {
	color: #fff;
	background-color: #080808
}
.navbar-inverse .navbar-nav .open .dropdown-menu>.disabled>a, .navbar-inverse .navbar-nav .open .dropdown-menu>.disabled>a:hover, .navbar-inverse .navbar-nav .open .dropdown-menu>.disabled>a:focus {
	color: #444;
	background-color: transparent
}
}
.navbar-inverse .navbar-link {
	color: #999
}
.navbar-inverse .navbar-link:hover {
	color: #fff
}.glyphicon {
	position: relative;
	top: 1px;
	display: inline-block;
	font-family: 'Glyphicons Halflings';
	-webkit-font-smoothing: antialiased;
	font-style: normal;
	font-weight: normal;
	line-height: 1;
	-moz-osx-font-smoothing: grayscale
}
.glyphicon:empty {
	width: 1em
}
.glyphicon-asterisk:before {
	content: "\2a"
}
.glyphicon-plus:before {
	content: "\2b"
}
.glyphicon-euro:before {
	content: "\20ac"
}
.glyphicon-minus:before {
	content: "\2212"
}
.glyphicon-cloud:before {
	content: "\2601"
}
.glyphicon-envelope:before {
	content: "\2709"
}
.glyphicon-pencil:before {
	content: "\270f"
}
.glyphicon-glass:before {
	content: "\e001"
}
.glyphicon-music:before {
	content: "\e002"
}
.glyphicon-search:before {
	content: "\e003"
}
.glyphicon-heart:before {
	content: "\e005"
}
.glyphicon-star:before {
	content: "\e006"
}
.glyphicon-star-empty:before {
	content: "\e007"
}
.glyphicon-user:before {
	content: "\e008"
}
.glyphicon-film:before {
	content: "\e009"
}
.glyphicon-th-large:before {
	content: "\e010"
}
.glyphicon-th:before {
	content: "\e011"
}
.glyphicon-th-list:before {
	content: "\e012"
}
.glyphicon-ok:before {
	content: "\e013"
}
.glyphicon-remove:before {
	content: "\e014"
}
.glyphicon-zoom-in:before {
	content: "\e015"
}
.glyphicon-zoom-out:before {
	content: "\e016"
}
.glyphicon-off:before {
	content: "\e017"
}
.glyphicon-signal:before {
	content: "\e018"
}
.glyphicon-cog:before {
	content: "\e019"
}
.glyphicon-trash:before {
	content: "\e020"
}
.glyphicon-home:before {
	content: "\e021"
}
.glyphicon-file:before {
	content: "\e022"
}
.glyphicon-time:before {
	content: "\e023"
}
.glyphicon-road:before {
	content: "\e024"
}
.glyphicon-download-alt:before {
	content: "\e025"
}
.glyphicon-download:before {
	content: "\e026"
}
.glyphicon-upload:before {
	content: "\e027"
}
.glyphicon-inbox:before {
	content: "\e028"
}
.glyphicon-play-circle:before {
	content: "\e029"
}
.glyphicon-repeat:before {
	content: "\e030"
}
.glyphicon-refresh:before {
	content: "\e031"
}
.glyphicon-list-alt:before {
	content: "\e032"
}
.glyphicon-lock:before {
	content: "\e033"
}
.glyphicon-flag:before {
	content: "\e034"
}
.glyphicon-headphones:before {
	content: "\e035"
}
.glyphicon-volume-off:before {
	content: "\e036"
}
.glyphicon-volume-down:before {
	content: "\e037"
}
.glyphicon-volume-up:before {
	content: "\e038"
}
.glyphicon-qrcode:before {
	content: "\e039"
}
.glyphicon-barcode:before {
	content: "\e040"
}
.glyphicon-tag:before {
	content: "\e041"
}
.glyphicon-tags:before {
	content: "\e042"
}
.glyphicon-book:before {
	content: "\e043"
}
.glyphicon-bookmark:before {
	content: "\e044"
}
.glyphicon-print:before {
	content: "\e045"
}
.glyphicon-camera:before {
	content: "\e046"
}
.glyphicon-font:before {
	content: "\e047"
}
.glyphicon-bold:before {
	content: "\e048"
}
.glyphicon-italic:before {
	content: "\e049"
}
.glyphicon-text-height:before {
	content: "\e050"
}
.glyphicon-text-width:before {
	content: "\e051"
}
.glyphicon-align-left:before {
	content: "\e052"
}
.glyphicon-align-center:before {
	content: "\e053"
}
.glyphicon-align-right:before {
	content: "\e054"
}
.glyphicon-align-justify:before {
	content: "\e055"
}
.glyphicon-list:before {
	content: "\e056"
}
.glyphicon-indent-left:before {
	content: "\e057"
}
.glyphicon-indent-right:before {
	content: "\e058"
}
.glyphicon-facetime-video:before {
	content: "\e059"
}
.glyphicon-picture:before {
	content: "\e060"
}
.glyphicon-map-marker:before {
	content: "\e062"
}
.glyphicon-adjust:before {
	content: "\e063"
}
.glyphicon-tint:before {
	content: "\e064"
}
.glyphicon-edit:before {
	content: "\e065"
}
.glyphicon-share:before {
	content: "\e066"
}
.glyphicon-check:before {
	content: "\e067"
}
.glyphicon-move:before {
	content: "\e068"
}
.glyphicon-step-backward:before {
	content: "\e069"
}
.glyphicon-fast-backward:before {
	content: "\e070"
}
.glyphicon-backward:before {
	content: "\e071"
}
.glyphicon-play:before {
	content: "\e072"
}
.glyphicon-pause:before {
	content: "\e073"
}
.glyphicon-stop:before {
	content: "\e074"
}
.glyphicon-forward:before {
	content: "\e075"
}
.glyphicon-fast-forward:before {
	content: "\e076"
}
.glyphicon-step-forward:before {
	content: "\e077"
}
.glyphicon-eject:before {
	content: "\e078"
}
.glyphicon-chevron-left:before {
	content: "\e079"
}
.glyphicon-chevron-right:before {
	content: "\e080"
}
.glyphicon-plus-sign:before {
	content: "\e081"
}
.glyphicon-minus-sign:before {
	content: "\e082"
}
.glyphicon-remove-sign:before {
	content: "\e083"
}
.glyphicon-ok-sign:before {
	content: "\e084"
}
.glyphicon-question-sign:before {
	content: "\e085"
}
.glyphicon-info-sign:before {
	content: "\e086"
}
.glyphicon-screenshot:before {
	content: "\e087"
}
.glyphicon-remove-circle:before {
	content: "\e088"
}
.glyphicon-ok-circle:before {
	content: "\e089"
}
.glyphicon-ban-circle:before {
	content: "\e090"
}
.glyphicon-arrow-left:before {
	content: "\e091"
}
.glyphicon-arrow-right:before {
	content: "\e092"
}
.glyphicon-arrow-up:before {
	content: "\e093"
}
.glyphicon-arrow-down:before {
	content: "\e094"
}
.glyphicon-share-alt:before {
	content: "\e095"
}
.glyphicon-resize-full:before {
	content: "\e096"
}
.glyphicon-resize-small:before {
	content: "\e097"
}
.glyphicon-exclamation-sign:before {
	content: "\e101"
}
.glyphicon-gift:before {
	content: "\e102"
}
.glyphicon-leaf:before {
	content: "\e103"
}
.glyphicon-fire:before {
	content: "\e104"
}
.glyphicon-eye-open:before {
	content: "\e105"
}
.glyphicon-eye-close:before {
	content: "\e106"
}
.glyphicon-warning-sign:before {
	content: "\e107"
}
.glyphicon-plane:before {
	content: "\e108"
}
.glyphicon-calendar:before {
	content: "\e109"
}
.glyphicon-random:before {
	content: "\e110"
}
.glyphicon-comment:before {
	content: "\e111"
}
.glyphicon-magnet:before {
	content: "\e112"
}
.glyphicon-chevron-up:before {
	content: "\e113"
}
.glyphicon-chevron-down:before {
	content: "\e114"
}
.glyphicon-retweet:before {
	content: "\e115"
}
.glyphicon-shopping-cart:before {
	content: "\e116"
}
.glyphicon-folder-close:before {
	content: "\e117"
}
.glyphicon-folder-open:before {
	content: "\e118"
}
.glyphicon-resize-vertical:before {
	content: "\e119"
}
.glyphicon-resize-horizontal:before {
	content: "\e120"
}
.glyphicon-hdd:before {
	content: "\e121"
}
.glyphicon-bullhorn:before {
	content: "\e122"
}
.glyphicon-bell:before {
	content: "\e123"
}
.glyphicon-certificate:before {
	content: "\e124"
}
.glyphicon-thumbs-up:before {
	content: "\e125"
}
.glyphicon-thumbs-down:before {
	content: "\e126"
}
.glyphicon-hand-right:before {
	content: "\e127"
}
.glyphicon-hand-left:before {
	content: "\e128"
}
.glyphicon-hand-up:before {
	content: "\e129"
}
.glyphicon-hand-down:before {
	content: "\e130"
}
.glyphicon-circle-arrow-right:before {
	content: "\e131"
}
.glyphicon-circle-arrow-left:before {
	content: "\e132"
}
.glyphicon-circle-arrow-up:before {
	content: "\e133"
}
.glyphicon-circle-arrow-down:before {
	content: "\e134"
}
.glyphicon-globe:before {
	content: "\e135"
}
.glyphicon-wrench:before {
	content: "\e136"
}
.glyphicon-tasks:before {
	content: "\e137"
}
.glyphicon-filter:before {
	content: "\e138"
}
.glyphicon-briefcase:before {
	content: "\e139"
}
.glyphicon-fullscreen:before {
	content: "\e140"
}
.glyphicon-dashboard:before {
	content: "\e141"
}
.glyphicon-paperclip:before {
	content: "\e142"
}
.glyphicon-heart-empty:before {
	content: "\e143"
}
.glyphicon-link:before {
	content: "\e144"
}
.glyphicon-phone:before {
	content: "\e145"
}
.glyphicon-pushpin:before {
	content: "\e146"
}
.glyphicon-usd:before {
	content: "\e148"
}
.glyphicon-gbp:before {
	content: "\e149"
}
.glyphicon-sort:before {
	content: "\e150"
}
.glyphicon-sort-by-alphabet:before {
	content: "\e151"
}
.glyphicon-sort-by-alphabet-alt:before {
	content: "\e152"
}
.glyphicon-sort-by-order:before {
	content: "\e153"
}
.glyphicon-sort-by-order-alt:before {
	content: "\e154"
}
.glyphicon-sort-by-attributes:before {
	content: "\e155"
}
.glyphicon-sort-by-attributes-alt:before {
	content: "\e156"
}
.glyphicon-unchecked:before {
	content: "\e157"
}
.glyphicon-expand:before {
	content: "\e158"
}
.glyphicon-collapse-down:before {
	content: "\e159"
}
.glyphicon-collapse-up:before {
	content: "\e160"
}
.glyphicon-log-in:before {
	content: "\e161"
}
.glyphicon-flash:before {
	content: "\e162"
}
.glyphicon-log-out:before {
	content: "\e163"
}
.glyphicon-new-window:before {
	content: "\e164"
}
.glyphicon-record:before {
	content: "\e165"
}
.glyphicon-save:before {
	content: "\e166"
}
.glyphicon-open:before {
	content: "\e167"
}
.glyphicon-saved:before {
	content: "\e168"
}
.glyphicon-import:before {
	content: "\e169"
}
.glyphicon-export:before {
	content: "\e170"
}
.glyphicon-send:before {
	content: "\e171"
}
.glyphicon-floppy-disk:before {
	content: "\e172"
}
.glyphicon-floppy-saved:before {
	content: "\e173"
}
.glyphicon-floppy-remove:before {
	content: "\e174"
}
.glyphicon-floppy-save:before {
	content: "\e175"
}
.glyphicon-floppy-open:before {
	content: "\e176"
}
.glyphicon-credit-card:before {
	content: "\e177"
}
.glyphicon-transfer:before {
	content: "\e178"
}
.glyphicon-cutlery:before {
	content: "\e179"
}
.glyphicon-header:before {
	content: "\e180"
}
.glyphicon-compressed:before {
	content: "\e181"
}
.glyphicon-earphone:before {
	content: "\e182"
}
.glyphicon-phone-alt:before {
	content: "\e183"
}
.glyphicon-tower:before {
	content: "\e184"
}
.glyphicon-stats:before {
	content: "\e185"
}
.glyphicon-sd-video:before {
	content: "\e186"
}
.glyphicon-hd-video:before {
	content: "\e187"
}
.glyphicon-subtitles:before {
	content: "\e188"
}
.glyphicon-sound-stereo:before {
	content: "\e189"
}
.glyphicon-sound-dolby:before {
	content: "\e190"
}
.glyphicon-sound-5-1:before {
	content: "\e191"
}
.glyphicon-sound-6-1:before {
	content: "\e192"
}
.glyphicon-sound-7-1:before {
	content: "\e193"
}
.glyphicon-copyright-mark:before {
	content: "\e194"
}
.glyphicon-registration-mark:before {
	content: "\e195"
}
.glyphicon-cloud-download:before {
	content: "\e197"
}
.glyphicon-cloud-upload:before {
	content: "\e198"
}
.glyphicon-tree-conifer:before {
	content: "\e199"
}
.glyphicon-tree-deciduous:before {
	content: "\e200"
}
@font-face {
	font-family: 'Glyphicons Halflings';
	src: url('../fonts/glyphicons-halflings-regular.eot');
	src: url('../fonts/glyphicons-halflings-regular.eot?#iefix') format('embedded-opentype'), url('../fonts/glyphicons-halflings-regular.woff') format('woff'), url('../fonts/glyphicons-halflings-regular.ttf') format('truetype'), url('../fonts/glyphicons-halflings-regular.svg#glyphicons_halflingsregular') format('svg')
}
.blink {
	background-color: #344E9A;
	color: #FFF;
	text-decoration: none;
	transition: 0.4s;
}
.blink a {
	background-color: #344E9A;
	color: #FFF;
	text-decoration: none;
	transition: 0.4s;
}



.col-xs-1, .col-sm-1, .col-md-1, .col-lg-1, .col-xs-2, .col-sm-2, .col-md-2, .col-lg-2, .col-xs-3, .col-sm-3, .col-md-3, .col-lg-3, .col-xs-4, .col-sm-4, .col-md-4, .col-lg-4, .col-xs-5, .col-sm-5, .col-md-5, .col-lg-5, .col-xs-6, .col-sm-6, .col-md-6, .col-lg-6, .col-xs-7, .col-sm-7, .col-md-7, .col-lg-7, .col-xs-8, .col-sm-8, .col-md-8, .col-lg-8, .col-xs-9, .col-sm-9, .col-md-9, .col-lg-9, .col-xs-10, .col-sm-10, .col-md-10, .col-lg-10, .col-xs-11, .col-sm-11, .col-md-11, .col-lg-11, .col-xs-12, .col-sm-12, .col-md-12, .col-lg-12 {
	position: relative;
	min-height: 1px;
	padding-right: 0px;
	padding-left: 0px
}



.form-control {
	display: block;
	width: 100%;
	height: 34px;
	padding: 6px 12px;
	font-size: 16px;
	line-height: 1.428571429;
	color: #555;
	vertical-align: middle;
	background-color: #fff;
	background-image: none;
	border: 1px solid #ccc;
	border-radius: 0px;
	-webkit-box-shadow: inset 0 1px 1px rgba(0,0,0,0.075);
	box-shadow: inset 0 1px 1px rgba(0,0,0,0.075);
	-webkit-transition: border-color ease-in-out .15s, box-shadow ease-in-out .15s;
	transition: border-color ease-in-out .15s, box-shadow ease-in-out .15s;
	text-align: center;
}
.form-control2 {
	display: block;
	width: 100%;
	height: 34px;
	padding: 6px 12px;
	font-size: 16px;
	line-height: 1.428571429;
	color: #555;
	vertical-align: middle;
	background-color: #fff;
	background-image: none;
	border: 1px solid #ccc;
	border-radius: 4px;
	-webkit-box-shadow: inset 0 1px 1px rgba(0,0,0,0.075);
	box-shadow: inset 0 1px 1px rgba(0,0,0,0.075);
	-webkit-transition: border-color ease-in-out .15s, box-shadow ease-in-out .15s;
	transition: border-color ease-in-out .15s, box-shadow ease-in-out .15s
}


.input-group-addon {
  padding: 6px 12px;
  font-size: 18px;
  font-weight: normal;
  line-height: 1;
  color: #555;
  text-align: center;
  background-color: #eee;
  border: 1px solid #ccc;
  border-radius: 4px;
  }


.faq-cat-content {
    margin-top: 25px;
}

.faq-cat-tabs li a {
    padding: 15px 10px 15px 10px;
    background-color: #ffffff;
    border: 1px solid #dddddd;
    color: #777777;
}

.nav-tabs li a:focus,
.panel-heading a:focus {
    outline: none;
}

.panel-heading a,
.panel-heading a:hover,
.panel-heading a:focus {
    text-decoration: none;
    color: #777777;
}

.faq-cat-content .panel-heading:hover {
    background-color: #efefef;
}

.active-faq {
    border-left: 5px solid #888888;
}

.panel-faq .panel-heading .panel-title span {
    font-size: 13px;
    font-weight: normal;
}
#radar {
	margin: 10px;

	}

#vtk hr
{
	    margin: 10px 0;
    border: 0;
    border-top: 1px solid #eeeeee;
    border-bottom: 1px solid #ffffff;
	
	
	}
#vtk .span3 {
    width: 200px;
    padding-bottom: 20px;
	}
	
	#vtk .span7 {

    padding-bottom: 20px;
	    margin-left: 5px;    width: 500px !important;
	}
	#vtk .naslov
	{
		border-bottom: #cc3300;
    border-bottom-style: inset;
	
	}
	
	 .upozorenje
	{
		margin-left: 10px !important;
		
		
		}
		
		
		
		
		
		
		
		
		
		
		
		
		
		
		
		
		
		
		
		
		
		
		
		
@media screen and (max-width: 768px) {
  .parent { 
    display: table;
  }
  .child1 {
    display: table-footer-group;
  }

  .child3 {
    display: table-header-group;
  }



#vtk .span7 {
    padding-bottom: 20px;
     margin-left: 5px !important; 
     width: 98% !important; 
}


#vtk .span3 {
    width: 100%; 
    padding-bottom: 20px;
}
  #vtk .span7 .card{
    padding-bottom: 20px;
     margin-left: 0px !important; 
     width: 98% !important; 
}
  #vtk .span3 .card{
    padding-bottom: 20px;
     margin-left: 0px !important; 
     width: 100% !important; 
}


.navbar .nav>li {
     float: none; 
}

}

